@mixin bgScreen($imgUrl){
    background: {
        image: url($imgUrl);
        repeat: no-repeat;
        size: cover;
        position: center;
    }
}
@mixin resetList(){
    ul > li{
        list-style: none;
        a{
            text-decoration: none;
        }
    }
}